nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Lagacy drivers 71.86.06 and 71.86.07 wont load with Kubuntu Intrepid (http://www.nvnews.net/vbulletin/showthread.php?t=125920)

mugginz 01-08-09 05:40 PM

Lagacy drivers 71.86.06 and 71.86.07 wont load with Kubuntu Intrepid
 
Hardware -
Pentuim III 1.2GHz
512M RAM
nVidia TNT2 64M

Distro -
Kubuntu Intrepid Ibex
xorg version 1.5.2 (both original version shipped with ISO and letest update)

Failure -
xorg fails to start - Problem as reported in Xorg.0.log is as follows

(II) Loading /usr/lib/xorg/modules/drivers//nvidia_drv.so
dlopen: /usr/lib/xorg/modules/drivers//nvidia_drv.so: undefined symbol: AllocateScreenPrivateIndex
(EE) Failed to load /usr/lib/xorg/modules/drivers//nvidia_drv.so
(II) UnloadModule: "nvidia"
(EE) Failed to load module "nvidia" (loader failed, 7)
(EE) No drivers available.

Are the 71.86 legacy drivers still maintained or have they been end-of-lifed?

alienexplorers 01-09-09 02:43 AM

Re: Lagacy drivers 71.86.06 and 71.86.07 wont load with Kubuntu Intrepid
 
Have you tried using envyng-qt to load your drivers. I had an old nvidia card and it worked fine with the 76.83.xx drivers.

dr_asfak 01-09-09 03:43 AM

Re: Lagacy drivers 71.86.06 and 71.86.07 wont load with Kubuntu Intrepid
 
If your graphic are supported by 71.86.xx driver, don't even dare to touch Kubuntu Intrepid, Opensuse 11.1 (esp all those with 1.5.2 xrog). Nvidia is not at all interested to update this driver anytime soon. Uptill then i suggest you to use Mandriva 2009. It has 1.4.2 xorg with all latest software you want. I had same problem as you had and now solved with mandriva.

I promise i never buy Nvidia ever again.

mugginz 01-09-09 06:38 AM

Re: Lagacy drivers 71.86.06 and 71.86.07 wont load with Kubuntu Intrepid
 
Quote:

Originally Posted by dr_asfak (Post 1898048)
If your graphic are supported by 71.86.xx driver, don't even dare to touch Kubuntu Intrepid, Opensuse 11.1 (esp all those with 1.5.2 xrog). Nvidia is not at all interested to update this driver anytime soon. Uptill then i suggest you to use Mandriva 2009. It has 1.4.2 xorg with all latest software you want. I had same problem as you had and now solved with mandriva.

I promise i never buy Nvidia ever again.

Thanks for the pointer. I agree it's best to work around the issue by not using xserver 1.5 as I've just come across a post by an nVidia mod that said while they do intend to fix the 71 series driver, it wont happen for a while.

It's been a while since I've used Mandriva so here's hoping its a good distro.


All times are GMT -5. The time now is 02:39 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.